/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-sol/light-gray.css);






body { padding-top: 50px; }




/* Custom CSS */
div#banner{text-indent:-9999px;height:0px !important;padding:0px;margin:0px;}
#footer{background-image:none !important;}
body, #banner, .well, .row, #container {
    background: none repeat scroll 0 0 #FFF !important;
}
.navbar {
    background: none repeat scroll 0 0 #4D7392!important;
}
              
.module-header {
    background: none repeat scroll 0 0 #4D7392;
}
.bottombluebar {
    background-color: #517291;
    color: #cecece;
    height: 36px;
    overflow: hidden;
    width: 100%;
}
.footer-new{background-color:#DEDEDE;padding:20px;}
#footer a {
    color: #333 !important;
}
#footer a:hover {
    color: #333 !important;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
